cmake:
  application:
    source-dir: C:/ncs/v2.8.0/zephyr/share/sysbuild
  board:
    name: generic_nrf52832_v2
    qualifiers: nrf52832
    revision: 
  kconfig:
    files:
     - D:/Projects/NordicExp/MyProject/build/_sysbuild/empty.conf
     - d:/Projects/NordicExp/MyProject/sysbuild.conf
    user-files:
     - d:/Projects/NordicExp/MyProject/sysbuild.conf
  sysbuild: true
version: 0.1.0
west:
  command: C:\ncs\toolchains\2d382dcd92\opt\bin\Scripts\west build --build-dir d:/Projects/NordicExp/MyProject/build d:/Projects/NordicExp/MyProject --pristine --board generic_nrf52832_v2/nrf52832 --sysbuild -- -DNCS_TOOLCHAIN_VERSION=NONE -DCONF_FILE=prj.conf -DBOARD_ROOT=d:/projects/nordicexp/myproject
  topdir: c:\ncs\v2.8.0
  version: 1.2.0
